Highlighted
Contributor
Contributor

vCSA 6.5 Update Manager Failed to Import ESXi iso

 

While attempting to create ESXi baseline in VUM I got an error I have not been able to resolve.

Failed to import data. The uploaded upgrade package cannot be used with VMware vSphere Update Manager

Reference KB article

 

https://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=20971...

Basically what VMware is saying is the version of VUM and ESXi are not compatible. Here are my versions:

vCenter Server App (VUM integrated)

  1. 6.5.0, 4602587

ESXi

  1. 6.0.0, 3620759

 

I could not find a compatibility matrix that included vCSA 6.5 or any evidence the systems current versions are incompatible.

 

Compatibility Matrix showing VUM  6

 

http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?#interop&12=&1=

 

Anyone able to help?

 

7 Replies
Highlighted
Enthusiast
Enthusiast

After upgrading vCSA to 6.5.0.5100 I have the very same problem with VMware-VMvisor-Installer-6.0.0.update02-4192238.x86_64-Dell_Customized-A04.iso. I'm able to import VMware-VMvisor-Installer-6.5.0-4564106.x86_64-Dell_Customized-A00.iso but import of all 6.0.0 as well as 5.5.0 fails.

Any idea, please?

0 Kudos
Highlighted
Contributor
Contributor

Hi,

I've done a new installation of vCenter, and am having the same problem as racom‌.

0 Kudos
Highlighted
Contributor
Contributor

Hi,

i have exactly same problem, vCSA 6.5 and im not able to upload 6.0.0 iso.

6.0 iso is needes as it is the latest version i can get on one of my old IBM server...

0 Kudos
Highlighted
User Moderator
User Moderator

racom

vikino

Unless I'm missing something new, the Update Manager do not support host upgrade to a version lower than the Update Manager, so, if your Update Manager is version 6, only ISO images of version 6 will be supported, see: Uploading an ESX upgrade bundle to vCenter Update Manager 5.x fails with the error: Cannot upload fi...

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto
Highlighted
Contributor
Contributor

I was having the same issue, my ESXi can't go to 6.5 and can go up to 6.0u3. Loading ESXi image for 6.0u3 failed, but figured that required update is actually in the patch repository.

pastedImage_0.png

Make sure esxupdate on ESXi host open on firewall.

Good luck!

Highlighted
Contributor
Contributor

Just download the ISO file , Enter Maintenance mode , attach ISO via iDrac , reboot host , boot to virtual media , update the server manually from ISO.

Highlighted
Contributor
Contributor

This operation is not possible by vUM6.5

Note: With Update Manager 6.5 you can upgrade hosts that are running ESXi 5.5 or ESXi 6.0 to ESXi 6.5. Host upgrades to ESXi 5.0, ESXi 5.1, ESXi 5.5, or ESXi 6.0 are not supported.

Importing media into VMware Update Manager fails with the error: Cannot upload file, because it is a...